Kerbal Space Program - Bug #10084

Game hangs after reverting to SPH, sigsegv in stacktrace

07/03/2016 07:41 PM - gamerprogrammer

Status: Updated Start date: 07/03/2016
Severity: Low % Done: 10%
Assignee:

Category: Gameplay

Target version:

Version: 1.1.3 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

Notice mono_sigsegv_signal_handler in stacktrace. It is present in stacktrace each time the game hangs. Also there is high CPU

load.

This is reproduced once after reverting to SPH, however, bug occured many times in different situations (in editor, i'm not sure if it

was in flight).

Related issues:

Related to Kerbal Space Program - Bug #10048: Game hangs just after switching...

Closed 06/25/2016

History

#1-07/17/2016 11:09 AM - TriggerAu

- Related to Bug #10048: Game hangs just after switching vehicle, sigsegv in stacktrace, vanilla install added

#2 - 07/17/2016 11:10 AM - TriggerAu
- Status changed from New to Updated
- % Done changed from 0 to 10

Setting updated for confirmation during cleanup

Files

KSP.log 453 KB 07/03/2016 gamerprogrammer

Auto-Saved Ship.craft 293 KB 07/03/2016 gamerprogrammer

StackSampling.txt 96 KB 07/03/2016 gamerprogrammer
